Lintian Reports

Modestas Vainius

At the time of the last Lintian run, the following possible problems were found in packages maintained by Modestas Vainius <modax@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

akonadi (4:17.12.3-3) [Uploader] §

akonadi-backend-mysql

akonadi-backend-postgresql

libkf5akonadicore5abi1

libkf5akonadiprivate5abi1

akonadi (4:18.08.1-1) [Uploader]

akonadi-backend-mysql

akonadi-backend-postgresql

akonadi-backend-sqlite (4:18.08.1-1+b1; main)

akonadi-server (4:18.08.1-1+b1; main)

libkf5akonadi-data

libkf5akonadi-dev (4:18.08.1-1+b1; main)

libkf5akonadi-dev-bin (4:18.08.1-1+b1; main)

libkf5akonadiagentbase5 (4:18.08.1-1+b1; main)

libkf5akonadicore5abi2 (4:18.08.1-1+b1; main)

libkf5akonadiprivate5abi2 (4:18.08.1-1+b1; main)

libkf5akonadiserver-dev (4:18.08.1-1+b1; main)

libkf5akonadiwidgets5abi1 (4:18.08.1-1+b1; main)

libkf5akonadixml5 (4:18.08.1-1+b1; main)

akonadi-calendar-tools (4:18.08.1-1) [Uploader] §

konsolekalendar

akonadi-contacts (4:18.08.1-1) [Uploader] §

akonadi-contacts-data

libkf5akonadicontact-dev

libkf5akonadicontact5

libkf5contacteditor-dev

libkf5contacteditor5

akonadi-import-wizard (4:18.08.1-1) [Uploader] §

akonadi-import-wizard

libkpimimportwizard-dev

libkpimimportwizard5

akonadi-mime (4:18.08.1-2) [Uploader] §

libkf5akonadimime5

akonadi-notes (4:18.08.1-1) [Uploader] §

libkf5akonadinotes-dev

libkf5akonadinotes5

akonadi4 (1.13.0-12) [Uploader] §

libakonadi-dev

libakonadiprotocolinternals1

akonadiconsole (4:18.08.1-1) [Uploader] §

akonadiconsole (4:18.08.1-1+b1; main)

akregator (4:18.08.1-1) [Uploader] §

akregator

amarok (2.9.0-1) [Uploader] §

amarok (2.9.0-1+b1; main)

amarok-common

amarok-doc

amarok-utils (2.9.0-1+b1; main)

ark (4:18.08.3-1) [Uploader] §

ark

automoc (1.0~version-0.9.88-5) [Uploader] §

automoc (1.0~version-0.9.88-5+b2; main)

automoc-dbgsym (1.0~version-0.9.88-5+b2; main)

blogilo (4:17.08.3-2) [Uploader] §

blogilo

bluedevil (4:5.14.3-1) [Uploader] §

bluedevil

bomber (4:18.04.1-1) [Uploader] §

bomber

bovo (4:18.04.1-1) [Uploader] §

bovo

cervisia (4:17.08.3-1) [Uploader] §

cervisia

cvsservice

dolphin-plugins (4:18.08.0-1) [Uploader] §

dolphin-plugins

filelight (4:18.04.1-1) [Uploader] §

filelight

granatier (4:18.04.1-1) [Uploader] §

granatier

grantlee-editor (4:18.08.1-1) [Uploader] §

kdepim-themeeditors

kaccessible (4:17.08.3-1) [Uploader] §

kaccessible

kaddressbook (4:18.08.1-1) [Uploader] §

kaddressbook

kajongg (4:18.04.1-1) [Uploader] §

kajongg

kalarm (4:18.08.1-1) [Uploader] §

kalarm

kapman (4:18.04.1-1) [Uploader] §

kapman

kapptemplate (4:18.04.0-1) [Uploader] §

kapptemplate

kate (4:18.08.0-1) [Uploader] §

kate

kate5-data

kwrite

kate4 (4:4.14.3-5) [Uploader] §

kate-data

katepart

libkatepartinterfaces4

katomic (4:18.04.1-1) [Uploader] §

katomic

kblackbox (4:18.04.1-1) [Uploader] §

kblackbox

kblocks (4:18.04.1-1) [Uploader] §

kblocks

kbounce (4:18.04.1-1) [Uploader] §

kbounce

kbreakout (4:18.04.1-1) [Uploader] §

kbreakout

kcachegrind (4:16.08.3-1) [Uploader] §

kcachegrind (4:17.08.3-2) [Uploader]

kcachegrind

kcachegrind-converters

kcalc (4:18.04.1-1) [Uploader] §

kcalc

kcharselect (4:18.04.1-1) [Uploader] §

kcharselect

kcron (4:17.08.3-2) [Uploader] §

kde-config-cron

kde-baseapps (4:16.08.3-1) [Uploader] §

kde-baseapps (4:16.08.3-3) [Uploader]

kde-baseapps-bin

kdebase-apps

kdebase-bin

kdepasswd

libkonq-common

libkonq5-dev

libkonq5-templates

libkonq5abi1

kde-dev-scripts (4:18.08.0-1) [Uploader] §

kdesdk-scripts

kde-dev-utils (4:16.08.0-1) [Uploader] §

kde-dev-utils (4:18.08.1-1) [Uploader]

kpartloader

kuiviewer

kde-l10n (4:17.08.3-5) [Uploader] §

kde-l10n-ar

kde-l10n-ast

kde-l10n-bg

kde-l10n-bs

kde-l10n-ca

kde-l10n-cavalencia

kde-l10n-cs

kde-l10n-da

kde-l10n-de

kde-l10n-el

kde-l10n-engb

kde-l10n-eo

kde-l10n-es

kde-l10n-et

kde-l10n-eu

kde-l10n-fa

kde-l10n-fi

kde-l10n-fr

kde-l10n-ga

kde-l10n-gl

kde-l10n-he

kde-l10n-hi

kde-l10n-hr

kde-l10n-hu

kde-l10n-ia

kde-l10n-id

kde-l10n-is

kde-l10n-it

kde-l10n-ja

kde-l10n-kk

kde-l10n-km

kde-l10n-ko

kde-l10n-lt

kde-l10n-lv

kde-l10n-mr

kde-l10n-nb

kde-l10n-nds

kde-l10n-nl

kde-l10n-nn

kde-l10n-pa

kde-l10n-pl

kde-l10n-pt

kde-l10n-ptbr

kde-l10n-ro

kde-l10n-ru

kde-l10n-sk

kde-l10n-sl

kde-l10n-sr

kde-l10n-sv

kde-l10n-tr

kde-l10n-ug

kde-l10n-uk

kde-l10n-wa

kde-l10n-zhcn

kde-l10n-zhtw

kde-runtime (4:17.08.3-2) [Uploader] §

kde-runtime

kde-runtime-data

kdebase-runtime

plasma-scriptengine-javascript

kde4libs (4:4.14.38-3) [Uploader] §

kdelibs-bin

kdelibs5-data

kdelibs5-dev

kdelibs5-plugins

kdoctools

libkcmutils4

libkde3support4

libkdeclarative5

libkdecore5

libkdesu5

libkdeui5

libkdewebkit5

libkdnssd4

libkemoticons4

libkfile4

libkhtml5

libkidletime4

libkimproxy4

libkio5

libkjsapi4

libkjsembed4

libkmediaplayer4

libknewstuff2-4

libknewstuff3-4

libknotifyconfig4

libkntlm4

libkparts4

libkprintutils4

libkpty4

libkrosscore4

libkrossui4

libktexteditor4

libkunitconversion4

libkutils4

libplasma3

libsolid4

libthreadweaver4

kdenetwork-filesharing (4:17.08.3-1) [Uploader] §

kdenetwork-filesharing (4:17.08.3-1+b1; main)

kdepim-runtime (4:18.08.1-1) [Uploader] §

kdepim-runtime

kdepim4 (4:4.14.10-7) [Uploader] §

knode (4:4.14.10-7+b3; main)

ktimetracker (4:4.14.10-7+b3; main)

libcalendarsupport4 (4:4.14.10-7+b3; main)

libincidenceeditorsng4 (4:4.14.10-7+b3; main)

libkdepim4 (4:4.14.10-7+b3; main)

libkdepimdbusinterfaces4 (4:4.14.10-7+b3; main)

libkdgantt2-0 (4:4.14.10-7+b3; main)

libkleo4 (4:4.14.10-7+b3; main)

libkpgp4 (4:4.14.10-7+b3; main)

libmessagecomposer4 (4:4.14.10-7+b3; main)

libmessagecore4 (4:4.14.10-7+b3; main)

libmessageviewer4 (4:4.14.10-7+b3; main)

libpimcommon4 (4:4.14.10-7+b3; main)

libsendlater4 (4:4.14.10-7+b3; main)

libtemplateparser4 (4:4.14.10-7+b3; main)

kdepimlibs (4:4.14.10-10) [Uploader] §

kdepimlibs-kio-plugins

kdepimlibs5-dev

libakonadi-calendar4

libakonadi-contact4

libakonadi-kabc4

libakonadi-kcal4

libakonadi-kde4

libakonadi-kmime4

libakonadi-notes4

libakonadi-socialutils4

libakonadi-xml4

libgpgme++2v5

libkabc4

libkalarmcal2

libkblog4

libkcal4

libkcalcore4

libkcalutils4

libkholidays4

libkimap4

libkldap4

libkmbox4

libkmime4

libkontactinterface4a

libkpimidentities4

libkpimtextedit4

libkpimutils4

libkresources4

libktnef4

libkxmlrpcclient4

libmailtransport4

libmicroblog4

libqgpgme1

libsyndication4

kdesdk-kioslaves (4:17.08.3-2) [Uploader] §

kio-perldoc

kdesdk-thumbnailers (4:17.08.3-1) [Uploader] §

kdesdk-thumbnailers

kdevelop-php (5.2.4-1) [Uploader] §

kdevelop-php

kdevelop-php (5.3.0-1) [Uploader]

kdevelop-php

kdialog (4:17.08.3-2) [Uploader] §

kdialog

kdiamond (4:18.04.1-1) [Uploader] §

kdiamond

keditbookmarks (17.08.3-2) [Uploader] §

keditbookmarks

kfind (4:17.08.3-2) [Uploader] §

kfind

kfloppy (4:18.04.1-1) [Uploader] §

kfloppy

kfourinline (4:18.04.1-1) [Uploader] §

kfourinline

kget (4:18.04.0-1) [Uploader] §

kget

kgoldrunner (4:18.04.1-1) [Uploader] §

kgoldrunner

kgpg (4:18.08.1-1) [Uploader] §

kgpg

kigo (4:18.04.1-1) [Uploader] §

kigo

killbots (4:18.04.1-1) [Uploader] §

killbots

kimagemapeditor (4:18.04.1-1) [Uploader] §

kimagemapeditor

kiriki (4:18.04.1-1) [Uploader] §

kiriki

kjumpingcube (4:18.04.1-1) [Uploader] §

kjumpingcube

klickety (4:18.04.1-1) [Uploader] §

klickety

klines (4:18.04.1-1) [Uploader] §

klines

kmag (4:18.04.3-1) [Uploader] §

kmag

kmahjongg (4:18.04.1-1) [Uploader] §

kmahjongg

kmail (4:18.08.1-1) [Uploader] §

kdepim-doc

kmail

ktnef

kmail-account-wizard (4:18.08.1-1) [Uploader] §

accountwizard

kmines (4:18.04.1-1) [Uploader] §

kmines

kmousetool (4:18.04.1-1) [Uploader] §

kmousetool

kmouth (4:18.04.0-1) [Uploader] §

kmouth

knavalbattle (4:18.04.1-1) [Uploader] §

knavalbattle

knetwalk (4:18.04.1-1) [Uploader] §

knetwalk

knotes (4:18.08.1-1) [Uploader] §

knotes

kolf (4:18.04.1-1) [Uploader] §

kolf

kollision (4:18.04.1-1) [Uploader] §

kollision

kompare (4:18.08.1-1) [Uploader] §

kompare

kpart5-kompare

libkompareinterface5

konqueror (4:18.04.0-1) [Uploader] §

konq-plugins (4:18.04.0-1+b2; main)

konqueror (4:18.04.0-1+b2; main)

libkf5konq6 (4:18.04.0-1+b2; main)

konquest (4:18.04.1-1) [Uploader] §

konquest

konsole (4:18.04.0-1) [Uploader] §

konsole

konsole-kpart

kontact (4:18.08.1-1) [Uploader] §

kontact

konversation (1.7.5-1) [Uploader] §

konversation

konversation-data

kopete (4:17.08.3-2) [Uploader] §

kopete

libkopete4

kopete (4:18.08.3-1) [Uploader]

kopete

kopete-data

libkopete-dev

libkopete1

korganizer (4:18.08.1-1) [Uploader] §

korganizer

kpat (4:18.04.1-1) [Uploader] §

kpat

kppp (4:17.08.3-1) [Uploader] §

kppp

krdc (4:18.04.1-1) [Uploader] §

krdc

kremotecontrol (4:17.08.3-1) [Uploader] §

kremotecontrol

kreversi (4:18.04.1-1) [Uploader] §

kreversi

krfb (4:17.08.3-1) [Uploader] §

krfb

kross-interpreters (4:18.08.1-1) [Uploader] §

krosspython

krossruby

kshisen (4:18.04.1-1) [Uploader] §

kshisen

ksirk (4:18.04.1-1) [Uploader] §

ksirk

ksnakeduel (4:18.04.1-1) [Uploader] §

ksnakeduel

kspaceduel (4:18.04.1-1) [Uploader] §

kspaceduel

ksquares (4:18.04.1-1) [Uploader] §

ksquares

ksudoku (4:18.04.1-1) [Uploader] §

ksudoku

ksystemlog (4:18.08.0-1) [Uploader] §

ksystemlog

kteatime (4:18.04.1-1) [Uploader] §

kteatime

ktimer (4:18.04.1-1) [Uploader] §

ktimer

ktorrent (5.1.1-1) [Uploader] §

ktorrent (5.1.1-1+b1; main)

ktorrent-data

ktuberling (4:18.04.1-1) [Uploader] §

ktuberling

kubrick (4:18.04.1-1) [Uploader] §

kubrick

kwalletmanager (4:18.04.1-1) [Uploader] §

kwalletmanager

libdbusmenu-qt (0.9.3+16.04.20160218-1) [Uploader] §

libdbusmenu-qt-doc

libdbusmenu-qt2

libdbusmenu-qt5-2

libdbusmenu-qt5-doc

libkdegames (4:18.04.0-1) [Uploader] §

kdegames-card-data-kf5

libkf5kdegames7

libkf5kdegamesprivate1

qml-module-org-kde-games-core

libkdegames-kde4 (4:14.12.3-2) [Uploader] §

kde-games-core-declarative

kdegames-card-data

libkdegames6abi1

libkdegamesprivate1abi1

libkf5kmahjongg (4:17.08.3-1) [Uploader] §

libkf5kmahjongglib5

libktorrent (2.1-2) [Uploader] §

libkf5torrent6

lokalize (4:18.08.1-1) [Uploader] §

lokalize

lskat (4:18.04.1-1) [Uploader] §

lskat

mbox-importer (4:18.08.1-1) [Uploader] §

mbox-importer

okteta (4:17.08.3-1) [Uploader] §

libkasten3controllers3

libkasten3core3

libkasten3gui3

libkasten3okteta1controllers1

libkasten3okteta1core1

libkasten3okteta1gui1

libokteta2core2

libokteta2gui2

okteta

okteta (5:0.25.4-1) [Uploader]

libkasten3controllers3

libkasten3core3

libkasten3gui3

libkasten3okteta1controllers1abi1

libkasten3okteta1core1

libkasten3okteta1gui1

libokteta2core2

libokteta2gui2

okteta

okteta-dev

oxygen-icons5 (5:5.51.0-1) [Uploader] §

oxygen-icon-theme

palapeli (4:18.04.1-1) [Uploader] §

palapeli

phonon (4:4.10.1-1) [Uploader] §

libphonon-dev

libphonon4

libphonon4qt5-4

libphonon4qt5-dev

libphonon4qt5experimental4

libphononexperimental4

phonon-backend-null

phonon4qt5-backend-null

phonon-backend-gstreamer (4:4.9.0-1) [Uploader] §

phonon-backend-gstreamer

phonon-backend-gstreamer-common

phonon4qt5-backend-gstreamer

phonon-backend-vlc (0.10.1-2) [Uploader] §

phonon-backend-vlc

phonon4qt5-backend-vlc

pim-data-exporter (4:18.08.1-1) [Uploader] §

pim-data-exporter

pim-sieve-editor (4:18.08.1-1) [Uploader] §

pim-sieve-editor

pkg-kde-tools (0.15.28) [Uploader] §

libdlrestrictions1

pkg-kde-tools

polkit-qt-1 (0.112.0-6) [Uploader] §

libpolkit-qt-1-1

libpolkit-qt5-1-1

poxml (4:17.08.3-1) [Uploader] §

poxml

qimageblitz (1:0.0.6-5) [Uploader] §

libqimageblitz-dev

libqimageblitz4

qt-assistant-compat (4.6.3-7) [Uploader] §

libqtassistantclient4 (4.6.3-7+b1; main)

qt-assistant-compat (4.6.3-7+b1; main)

qtscriptgenerator (0.2.0-1) §

libqtscript4-core (0.2.0-1+b1; main)

libqtscript4-gui (0.2.0-1+b1; main)

libqtscript4-network (0.2.0-1+b1; main)

libqtscript4-opengl (0.2.0-1+b1; main)

libqtscript4-phonon (0.2.0-1+b1; main)

libqtscript4-sql (0.2.0-1+b1; main)

libqtscript4-svg (0.2.0-1+b1; main)

libqtscript4-uitools (0.2.0-1+b1; main)

libqtscript4-webkit (0.2.0-1+b1; main)

libqtscript4-xml (0.2.0-1+b1; main)

libqtscript4-xmlpatterns (0.2.0-1+b1; main)

qtscript-tools (0.2.0-1+b1; main)

qtstyleplugins-src (5.0.0+git23.g335dbec-2) [Uploader] §

qt5-style-plugins (5.0.0+git23.g335dbec-2+b5; main)

soprano (2.9.4+dfsg-5) [Uploader] §

libsoprano-dbg

libsoprano-dev

libsoprano-doc

libsoprano4

soprano-daemon

sweeper (4:18.04.1-1) [Uploader] §

sweeper

taglib (1.11.1+dfsg.1-0.2) §

libtag1-dev (1.11.1+dfsg.1-0.2+b2; main)

libtag1-doc

libtag1v5-vanilla (1.11.1+dfsg.1-0.2+b2; main)

libtagc0 (1.11.1+dfsg.1-0.2+b2; main)

taglib-extras (1.0.1-3.1) §

libtag-extras-dev

libtag-extras1

libtag-extras1-dbgsym

umbrello (4:17.08.3-1) [Uploader] §

umbrello